RubyGems Navigation menu

oald_parser 0.2.5

Oxford Advanced Learner's Dictionary Parser

Versionen:

  1. 0.2.5 - July 25, 2011 (5,5 KB)
  2. 0.2.4 - July 25, 2011 (5,5 KB)
  3. 0.2.3 - July 01, 2011 (5,5 KB)
  4. 0.2.2 - May 11, 2010 (5,5 KB)
  5. 0.2.1 - May 11, 2010 (5,5 KB)
Zeige alle Versionen (15 total)

Runtime Abhängigkeiten (1):

Development Abhängigkeiten (2):

Besitzer:

Autoren:

  • Victor Savkin

SHA 256-Prüfsumme:

e3828f5064eeef0da0e83fd3763d83d705c13a6f0f2b70edaaa9c145fa0a062c

Downloads insgesamt 33.938

Für diese Version 2.736

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Required Rubygems Version: >= 1.3.6

Links: